from game.plugins import plugin, limitKit

gpm_cq = {
  64: (
    plugin(limitKit, team = 1, kit = 'GA_Limited_Assault_MP40_K98', slot = 1, limit = 0.1),
    plugin(limitKit, team = 2, kit = 'BA_Limited_Assault_TommygunD_No4', slot = 1, limit = 0.1),
    plugin(limitKit, team = 1, kit = 'GA_Limited_Support_MG34_K98', slot = 3, limit = 0.1),
    plugin(limitKit, team = 2, kit = 'BA_Limited_Support_Bren_No4', slot = 3, limit = 0.1),
    plugin(limitKit, team = 1, kit = 'ga_ATPzB39_Limited', slot = 5, limit = 0.1),
    plugin(limitKit, team = 2, kit = 'BA_ATBoys_Limited', slot = 5, limit = 0.1),
  )
}

gpm_cq[32] = gpm_cq[16] = gpm_cq[64]
